<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Best site ever, page 2</title>
    </head>

    <body>
    	<p>Que faites vous ici ? retournez sur le <a href="test.html">Best site ever !!!</a></p>
    </body>
</html>